package com.xjrsoft.module.base.entity;

import lombok.Data;

@Data
public class CourseTextbookPair {


        private Long courseId;
        private Long textbookId;

        public CourseTextbookPair( Long courseId, Long textbookId) {

            this.courseId = courseId;
            this.textbookId = textbookId;
        }



        public Long getCourseId() {
            return courseId;
        }

        public Long getTextbookId() {
            return textbookId;
        }

}
